Subject: Re: CCL:Chime Encryption

From: jaouad <[email-masked]>
Date: Fri, 14 Sep 2001 09:12:51 -0700 (PDT)

Dear Hens and CCL,

I guess I did not explain very well the situation,
what I did is creating a web page where we use the
Chime plugin, so that permit us to call isis draw for
drawing of the structure we want and send it back to
the browser, now that we have the struture in our FORM
we submit it to the server by a Post format and try to
parse it, Here where the problem come, because when we
parse it we realize that the structure is encrypted
twice one by the server and that is normal and we can
deal with it, but the second encryption is Chime one
and we dont know how to solve that, i was wondering if
some one did found a solution to that.

thanks

jeb

--- Hens Borkent <[email-masked]> wrote:
> Jeb,
> 
> you wrote:
> 
> > I am developing a web page where i am using chime
> > plugins like interface for drawing structure and
> store
> > thems in a database, but my data get encrypted
> when i
> > submit my form to linux server, do some one know
> how
> > to play around this problem.
> >
> 
> We also use Chime to 'edit' structures in an
> indirect way (using the mopac
> z-matrix format), but I don't understand what you
> mean by "drawing" in this
> respect.
> Can you explain a bit which data you send by a form?
> 
> Hens
> 
> (Cf.
> http://www.cmbi.kun.nl/wetche/organic/mopjob.html)
> 
> --
> Dr. J.H. (Hens) Borkent, CMBI, University of
> Nijmegen
> P.O. Box 9010, 6500 GL Nijmegen, The Netherlands
> Tel 0031 24 3652137 Fax 0031 24 3652977
> http://www.cmbi.kun.nl/
> Centre for Molecular and Biomolecular Informatics
> 
> 
> 

__________________________________________________
Terrorist Attacks on U.S. - How can you help?
Donate cash, emergency relief information
http://dailynews.yahoo.com/fc/US/Emergency_Information/